.small_image {
    max-width: 100px;
    max-height: 125px;
    background-size: contain;
    background-repeat: no-repeat;
}

.celb_list {
    display: flex;
}

@media only screen and (min-width: 768px) {
    .celb_table td {
        width: calc(100% / 3);
    }
}

@media only screen and (max-width: 768px) {
    .celb_list .small_image {
        margin-top: 5px;
    }
}

.celebrity_biography div {
    display: none;
}

.celb_thumbnail .panel {
    margin-bottom: 8px;
}

.celb_thumbnail .c_thumbnail {
    display: block;
    padding: 4px;
    margin: 0 5px 5px 0;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
}